﻿@import url(http://mhzx.wanmei.com/style/mhzx_logo.css);
@import url(http://www.wanmei.com/top/css/iframe.css);

body{margin:0px;padding:0px;background:#f19467;font-size:14px;font-family:宋体, Arial, Helvetica, sans-serif;color:#000; letter-spacing:1px;}
img{border:0px;}
a{text-decoration:none;color:#000}
a:hover{text-decoration:underline;color:#000}
a {blr:expression(this.onFocus=this.blur());outline:none;}
* {margin:0;padding:0px;border:0px;}
.clr{clear:both}
.pointer{cursor:pointer;}
.none{display:none;}

/*logo*/
#mzlogo{position:relative}
#mhzx_logo,#transparent_logo {top:10px;left:32px;}

#wrap{background: url(../images/bg.jpg) no-repeat top center ;width:100%;clear:both}
#wrap2{background: url(../images/bg2.jpg) no-repeat top center ;width:100%;clear:both}
#header,#main ,#title{width:1002px; margin:0px auto;clear:both;}
#header img ,#btn img,#main img,#img img,#main_right img ,#nav img,#left img,#wrap2 img,#bottom img,#right img{float:left}
#header{position:relative; background:url(../images/header_bg.jpg) no-repeat top center;}

#nav{width:444px; height:57px; float:left;}
#left{width:65px; float:left;}
#center{width:867px; float:left;}
#right{width:70px; float:left;}
#main_left{width:188px; float:left;}
#main_right{width:679px; float:left;}
#img{width:679px; height:646px; clear:both;}
#submit{width:679px; float:left;}
#list{width:644px; height:78px; padding:6px 13px 0 22px; background:url(../images/submit_01.jpg) no-repeat}
#list ul ,#list li{padding:0px; margin:0px; list-style:none;}
#list ul{height:50px;}
#list li{width:300px; height:18px; float:left; font-size:12px; margin:0px 4px 0 0; padding:5px 0 0 15px;}
#list li b{font-weight:bold; color:#FF0000;}
#submit_input{width:679px; height:101px; background:url(../images/submit_02.jpg) no-repeat; }
#pic{width:867px; clear:both;}
#show{width:867px; clear:both;}
.t01{font-size:14px; font-weight:bold; color:#fff112;}
.t02{font-size:12px; color:#571919;}
.input{width:191px; height:14px; padding:2px 2px 0 2px; border:0;}
.input2{width:81px; height:17px; border:0px;}
.textarea{width:195px; height:30px; border:0;}
.textarea2{width:172px; height:36px; border:0;}
#pic_title{width:641px; height:20px; padding:22px 106px 0 120px; background:url(../images/pic_01.jpg) no-repeat; font-size:12px; color:#865e11; font-weight:bold; float:left;}
#frame{width:188px; height:377px; padding-top:21px; float:left; background:url(../images/input_01.jpg) no-repeat;}
#input{width:188px; height:279px; float:left; background:url(../images/input_04.jpg) no-repeat;}
.marqueecla{width:860px; height:67px; }
#flash{width:1002px; height:483px; position:absolute; top:30px; left:0;}
#fs{width:112px; height:15px; float:left; letter-spacing:7px;  text-align:right; padding:30px 57px 12px 110px; background:url(../images/header_11.jpg) no-repeat; font-size:12px; font-weight:bold;}
#fs ul ,#fs li{padding:0px; margin:0px; list-style:none;}
#fs ul{width:113px; height:16px; padding:2px 3px 2px 3px;}
#fs li{ width:7px; height:12px; font-size:12px; font-weight:bold; float:left; padding:2px 3px 0 4px;}
#box{width:679px; height:84px;}

#btn_copy{width:71px; height:25px; background:url(../images/btn3.jpg) }
.btn_copy{width:71px; height:25px; background:url(../images/btn3.jpg) }
#scroll {height:69px;width:850px;overflow:hidden;}
#scroll div{height:69px;width:auto!important;_width:850px;overflow:hidden;}
.hhh img {width:111px; height:67px; margin-right:15px; float:left; border:1px solid #712c35;}
#iframe_marquee{ width:858px; height:85px; background:url(../images/show_02.jpg) no-repeat; padding-left:9px; margin:0 auto; float:left;}


/*  后加样式 */
.img{ width:679px; float:left;}
.bubbleInfo{width:679px;}
#kuangx {position: absolute;z-index: 999;width: 208px;height: 73px;background:url(../images/20100309/box_bg.gif) no-repeat;padding: 5px 8px 5px 44px; top:32px; left:226px; display:block;}
#text b{ padding-left:60px; font-size:16px; font-weight:bold; color:#ffff05;}
#text p{width:208px; padding-top:10px; line-height:16px; color:#ffff05;}